# OpenSC API Reference

sc_asn1_entry
3
opensc

# sc_asn1_entry

OpenSC ASN1 entry structure

## Synopsis

    #include <opensc.h>

    struct sc_asn1_entry {
    	const char *name;
    	unsigned int type;
    	unsigned int tag;
    	unsigned int flags;
    	void *parm;
    	void *arg;
    };

## Description

This structure describes an ASN1 entry structure. It contains the following members:

name

type

tag

flags

parm

arg